<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="type.attributes" xml:space="preserve">
                <target>Attributs</target>
            </trans-unit>
            <trans-unit id="type.categories" xml:space="preserve">
                <target>Catégories</target>
            </trans-unit>
            <trans-unit id="type.unknown" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
            <trans-unit id="type.tag" xml:space="preserve">
                <target>Tags</target>
            </trans-unit>
            <trans-unit id="attribute.ascentElevation" xml:space="preserve">
                <target>Montée</target>
            </trans-unit>
            <trans-unit id="attribute.descentElevation" xml:space="preserve">
                <target>Descente</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating" xml:space="preserve">
                <target>Difficulté</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.0" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.1" xml:space="preserve">
                <target>Facile</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.2" xml:space="preserve">
                <target>Moyen</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.3" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="attribute.properties.asphalt" xml:space="preserve">
                <target>Asphalte</target>
            </trans-unit>
            <trans-unit id="attribute.properties.assuredPassages" xml:space="preserve">
                <target>passages assurés</target>
            </trans-unit>
            <trans-unit id="attribute.properties.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="attribute.properties.clearArea" xml:space="preserve">
                <target>zone dégagée</target>
            </trans-unit>
            <trans-unit id="attribute.properties.completelyCableInsured" xml:space="preserve">
                <target>complètement assuré par câble</target>
            </trans-unit>
            <trans-unit id="attribute.properties.culture" xml:space="preserve">
                <target>Culture</target>
            </trans-unit>
            <trans-unit id="attribute.properties.dining" xml:space="preserve">
                <target>à manger</target>
            </trans-unit>
            <trans-unit id="attribute.properties.exposed" xml:space="preserve">
                <target>exposé</target>
            </trans-unit>
            <trans-unit id="attribute.properties.fauna" xml:space="preserve">
                <target>faune</target>
            </trans-unit>
            <trans-unit id="attribute.properties.floodlight" xml:space="preserve">
                <target>l'éclairage aux projecteurs</target>
            </trans-unit>
            <trans-unit id="attribute.properties.flora" xml:space="preserve">
                <target>flore</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forest" xml:space="preserve">
                <target>forêt</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forestRoads" xml:space="preserve">
                <target>routes forestières</target>
            </trans-unit>
            <trans-unit id="attribute.properties.freerideTrial" xml:space="preserve">
                <target>singletrail / freeride</target>
            </trans-unit>
            <trans-unit id="attribute.properties.geology" xml:space="preserve">
                <target>géologie</target>
            </trans-unit>
            <trans-unit id="attribute.properties.groomedSnowSurface" xml:space="preserve">
                <target>Surface de neige préparée</target>
            </trans-unit>
            <trans-unit id="attribute.properties.insiderTip" xml:space="preserve">
                <target>initié</target>
            </trans-unit>
            <trans-unit id="attribute.properties.loopTour" xml:space="preserve">
                <target>tour en boucle</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainRailway" xml:space="preserve">
                <target>chemin de fer de montagne</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainTopTour" xml:space="preserve">
                <target>tour de montagne</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiStageTour" xml:space="preserve">
                <target>tour en plusieurs étapes</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oldBackup" xml:space="preserve">
                <target>ancienne sauvegarde</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oneWayTour" xml:space="preserve">
                <target>one way tour</target>
            </trans-unit>
            <trans-unit id="attribute.properties.publicRoadway" xml:space="preserve">
                <target>voie publique</target>
            </trans-unit>
            <trans-unit id="attribute.properties.ridge" xml:space="preserve">
                <target>ronce</target>
            </trans-unit>
            <trans-unit id="attribute.properties.scenic" xml:space="preserve">
                <target>prometteur</target>
            </trans-unit>
            <trans-unit id="attribute.properties.steeplyPassage" xml:space="preserve">
                <target>passages escarpés</target>
            </trans-unit>
            <trans-unit id="attribute.properties.street-tire" xml:space="preserve">
                <target>Pneus route</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforfamilies" xml:space="preserve">
                <target>adapté aux familles</target>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforperambulators" xml:space="preserve">
                <target>adapté aux poussettes</target>
            </trans-unit>
            <trans-unit id="attribute.properties.varied" xml:space="preserve">
                <target>varié</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wayCleared" xml:space="preserve">
                <target>voie dégagée</target>
            </trans-unit>
            <trans-unit id="attribute.properties.wheelchairSuitable" xml:space="preserve">
                <target>adapté aux fauteuils roulants</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withClimbingPosts" xml:space="preserve">
                <target>avec des poteaux d'escalade</target>
            </trans-unit>
            <trans-unit id="attribute.properties.withSnowmaking" xml:space="preserve">
                <target>faire de la neige</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.top" xml:space="preserve">
                <target>allusion</target>
            </trans-unit>
            <trans-unit id="attribute.labels.top" xml:space="preserve">
                <target>allusion</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Arrivée en transports en commun</target>
            </trans-unit>
            <trans-unit id="attribute.tourLength" xml:space="preserve">
                <target>Longueur</target>
            </trans-unit>
            <trans-unit id="attribute.tourDuration" xml:space="preserve">
                <target>Durée</target>
            </trans-unit>
            <trans-unit id="attribute.unknown" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
        </body>
    </file>
</xliff>
